@import url('https://use.fontawesome.com/releases/v5.7.2/css/all.css');
.uppercase {
  text-transform: uppercase;
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiGyp8kv8JHgFVrLPTedw.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLFj_V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLDz8V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrFJA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLDD4V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLBT5V1s.ttf) format('truetype');
}
/*VARIABLES*/
/*end VAIRABLES*/
/*MEDIA QUERY*/
/*end MEDIA QUERY*/
/*DEFAULT VALUE*/
body,
html {
  padding: 0;
  margin: 0 auto;
}
body {
  cursor: default;
  color: #313131;
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  background: #ffffff;
}
img {
  border: 0px none;
}
border {
  border: 0px none;
}
select {
  outline: none;
  border-radius: 0;
}
input [type=checkbox] {
  outline: none;
  border-radius: 0;
}
input {
  outline: none;
  border-radius: 0;
}
textarea {
  outline: none;
  -webkit-appearance: none;
  border-radius: 0;
}
ul {
  top: 0;
  left: 0;
  padding: 0px;
  margin: 0 auto;
}
li {
  list-style: none;
  list-style-type: none;
  display: inline;
}
a:link,
a:visited {
  color: #fd3e70;
  text-decoration: none;
  transition: all .3s;
}
a:hover {
  color: #313131;
  text-decoration: none;
}
.container-xlg {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  width: 95%;
}
@media (min-width: 1440px) {
  .container-xlg {
    width: 1440px;
  }
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 25px;
  width: 25px;
  background-color: #fd3e70;
  background-size: 100%, 100%;
  border-radius: 50%;
  border: 5px solid #fd3e70;
}
.carousel-indicators {
  position: absolute;
  top: 99%!important;
  left: 40%!important;
  z-index: 15!important;
  padding-left: 0!important;
  margin-left: -25% !important;
  text-align: center!important;
  list-style: none!important;
}
.carousel-indicators li {
  background-color: #fd3e70 !important;
  background-color: rgba(0, 0, 0, 0);
}
.carousel-indicators .active {
  background-color: #fd3e70 !important;
}
/*DEFUALT VALUE*/
/*TOP*/
.logo {
  width: 100%;
  float: left;
  padding: 25px 0;
  margin: 0;
  text-align: center;
}
.logo img {
  width: 100%;
  max-width: 320px ;
}
/*end TOP*/
/*FOOTER*/
footer {
  width: 100%;
  float: left;
  padding: 15px 0;
  margin: 0;
  text-align: center;
  font-size: 14px;
  border-top: 8px solid #DFDFDF;
  background: #f0f0f0;
}
/*end FOOTER*/
/*HOMEPAGE*/
.banner-home {
  width: 100%;
  float: left;
  padding: 0px;
  margin: 0;
}
.banner-home img {
  width: 100%;
}
.about-home {
  width: 100%;
  float: left;
  min-height: 600px;
  background: url("../Images/BgAbout.png") no-repeat bottom left;
  padding: 30px 0 0 0;
  margin: 0;
}
.about-home section {
  width: 100%;
  float: left;
  padding: 0px;
  margin: 0;
  text-align: center;
}
.about-home img {
  width: 90%;
}
.about-home h1 {
  width: 100%;
  float: left;
  padding: 0 0 15px 0;
  margin: 0;
  font-size: 45px;
  font-weight: 700;
  color: #313131;
}
.about-home h2 {
  width: 100%;
  float: left;
  padding: 12% 0 10px 0;
  margin: 0;
  font-size: 20px;
  color: #fd3e70;
  font-weight: 600;
}
.about-home article {
  width: 100%;
  float: left;
  padding: 0px;
  margin: 0;
  line-height: 30px;
  color: #313131;
}
.select-target {
  width: 100%;
  float: left;
  padding: 60px 0 30px 0;
  margin: 0;
  background: #f0f0f0;
  text-align: center;
}
.select-target h1 {
  width: 100%;
  float: left;
  padding: 0 0 15px 0;
  margin: 0;
  font-size: 50px;
  font-weight: 700;
}
.select-target h2 {
  width: 100%;
  float: left;
  padding: 0 0 60px 0;
  margin: 0;
  font-size: 20px;
  font-weight: 500;
}
.select-target h3 {
  width: 100%;
  float: left;
  padding: 30px 0 15px 0;
  margin: 0;
  font-size: 22px;
  font-weight: 700;
}
@media (max-width: 1280px) {
  .select-target h3 {
    font-size: 20px;
    line-height: 20px;
  }
}
.select-target article {
  width: 100%;
  float: left;
  padding: 0px;
  margin: 0;
  line-height: 23px;
  font-size: 15px;
}
@media (max-width: 1280px) {
  .select-target article {
    min-height: 75px;
    font-size: 14px;
    line-height: 20px;
  }
}
.select-target section {
  width: 100%;
  float: left;
  padding: 0px;
  margin: 0;
  text-align: center;
}
.select-target img {
  width: 120px;
}
.select-target a:link,
.select-target a:visited {
  width: 100%;
  float: left;
  padding: 15px 0;
  margin: 30px 0;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 3px;
  height: 60px;
  color: #ffffff;
  background-color: #51cbd8;
}
.select-target a:link:hover,
.select-target a:visited:hover {
  background-color: #fd3e70;
  color: #ffffff;
}
/*end HOMEPAGE*/
.imgStep {
  width: 100%;
  float: left;
  margin: 1% 0;
}
/*OBIETTIVI*/
.content-target {
  width: 100%;
  float: left;
  padding: 0 0 60px 0;
  margin: 0;
}
.content-target section {
  width: 100%;
  float: left;
  padding: 0 0 45px 0;
  margin: 0;
}
.content-target h1 {
  width: 100%;
  float: left;
  padding: 15px 0 30px 0;
  margin: 0;
  font-size: 45px;
  font-weight: 700;
  text-align: center;
}
.content-target h1 img {
  width: 62px;
}
.content-target h1 span {
  width: 100%;
  float: left;
  padding: 15px 0;
  margin: 0;
  color: #fd3e70;
  font-size: 20px;
  font-weight: 600;
}
.content-target h4 {
  width: 100%;
  float: left;
  padding: 30px 0 15px 0;
  margin: 0;
  text-align: center;
  font-size: 28px;
  font-weight: 700;
}
.content-target article {
  width: 100%;
  float: left;
  padding: 0px;
  margin: 0;
  text-align: center;
  line-height: 29px;
}
.banner-int {
  width: 100%;
  float: left;
  padding: 0px;
  margin: 0;
}
.banner-int img {
  width: 100%;
  float: left;
}
.content-product {
  width: 100%;
  float: left;
  padding: 0 0 0 0;
  margin: 0;
  text-align: center;
}
.content-product img {
  width: 90%;
}
.request-info {
  width: 100%;
  float: left;
  padding: 60px 0;
  margin: 0;
  background: #f0f0f0;
}
.request-info section {
  width: 100%;
  float: left;
  padding: 0px;
  margin: -100px 0 0 0;
  text-align: center;
}
.request-info h3 {
  width: 100%;
  float: left;
  padding: 15px 0 45px 0;
  margin: 0;
  text-align: center;
  font-size: 35px;
  font-weight: 700;
}
.request-info li {
  width: 100%;
  float: left;
  padding: 0 0 15px 0;
  margin: 0;
}
.request-info label {
  width: 100%;
  float: left;
  padding: 0 0 0 0;
  font-size: 16px;
  font-weight: 500;
}
.request-info input[type=text] {
  width: 100%;
  float: left;
  height: 60px;
  padding: 0 10px;
  margin: 0;
  background: #ffffff;
  border: 0px none;
  font-size: 18px;
  font-weight: 400;
  color: #646464;
}
.request-info input[type=email] {
  width: 100%;
  float: left;
  height: 60px;
  padding: 0 10px;
  margin: 0;
  background: #ffffff;
  border: 0px none;
  font-size: 18px;
  font-weight: 400;
  color: #646464;
}
.request-info input[type=tel] {
  width: 100%;
  float: left;
  height: 60px;
  padding: 0 10px;
  margin: 0;
  background: #ffffff;
  border: 0px none;
  font-size: 18px;
  font-weight: 400;
  color: #646464;
}
.request-info textarea {
  width: 100%;
  float: left;
  height: 380px;
  padding: 10px;
  margin: 0;
  background: #ffffff;
  border: 0px none;
  font-size: 18px;
  font-weight: 400;
  color: #646464;
}
.request-info input[type=submit] {
  width: 100%;
  float: left;
  height: 50px;
  padding: 0;
  margin: 15px 0 0 0;
  background: #fd3e70;
  border: 0px none;
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  text-align: center;
  letter-spacing: 3px;
}
.send-request {
  width: 100%;
  float: left;
  min-height: 80vh;
  padding: 0;
  margin: 0;
  text-align: center;
}
.send-request h3 {
  width: 100%;
  float: left;
  padding: 30px 0;
  margin: 0;
  color: #fd3e70;
  font-size: 25px;
  font-weight: 700;
}
.send-request h3 span {
  width: 100%;
  float: left;
  padding: 30px 0;
  margin: 0;
}
.send-request h3 img {
  width: 230px;
}
.send-request h4 {
  width: 100%;
  float: left;
  padding: 0 0 30px 0;
  margin: 0;
  color: #C00;
  font-size: 25px;
  font-weight: 700;
}
.send-request h4 span {
  width: 100%;
  float: left;
  padding: 30px 0;
  margin: 0;
  color: #313131;
  font-size: 16px;
  font-weight: 400;
}
.send-request h4 img {
  width: 150px;
}
.send-request a:link,
.send-request a:visited {
  background: #51cbd8;
  color: #ffffff;
  font-weight: 700;
  font-size: 18px;
  padding: 15px;
}
/*end OBIETTIVI*/
/* STEP1*/
.content-step {
  background: #f0f0f0;
  min-height: calc(-50vh);
}
.content-step h1 {
  padding: 10px;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
}
.content-step h1 img {
  max-width: 40px;
  padding: 0px 5px;
  margin: 0 0.5% 0 0;
}
.content-step .banner-step {
  float: left;
  width: 100%;
  margin: 20px 0;
}
.content-step h2 {
  font-size: 25px;
  font-weight: 700;
  text-align: center;
  margin: 2%;
}
.content-step ul {
  padding: 10px;
  margin: 10px auto;
  float: left;
  width: 100%;
}
.content-step ul li {
  padding: 5px 0px;
  float: left;
  width: 100%;
  margin: 10px 0;
}
.content-step ul li label {
  font-size: 15px;
  font-weight: 500;
}
.content-step ul li .titolo {
  font-size: 18px;
  font-weight: 600;
}
.content-step ul li select {
  width: 100%;
  height: 50px;
  border: none;
  padding: 0px 15px;
}
.content-step a {
  background-color: #313131;
  color: white;
  font-size: 16px;
  font-weight: 600;
  padding: 10px;
  margin: 5px;
}
.content-step input {
  background-color: #fd3e70;
  color: white;
  font-size: 16px;
  font-weight: 600;
  padding: 10px;
}
.content-step .btn-step {
  padding: 10px;
  float: left;
  margin: 5% 0 6% 0;
  width: 100%;
}
.content-step .btn-step a {
  background-color: #313131;
  color: white;
  font-size: 16px;
  font-weight: 600;
  padding: 10px;
  float: left;
  width: 100%;
  text-align: center;
  margin: 0;
}
.content-step .btn-step input {
  background-color: #FD3E70;
  color: white;
  font-size: 16px;
  font-weight: 600;
  padding: 10px;
  border: 0;
  float: left;
  width: 100%;
}
.content-step input [type=checkbox] {
  transform: scale(1.3);
}
.content-step input [type=radio] {
  transform: scale(1.3);
}
/*end STEP1*/
/*STEP2*/
.product-target {
  float: left;
  width: 100%;
  margin: 20px 0;
  text-align: center;
}
.product-target h1 {
  padding: 10px;
  font-size: 25px;
  font-weight: 700;
  margin: 20px 0;
}
.product-target section {
  float: left;
  width: 100%;
  padding: 10px 0;
  margin: 10px 0px;
  background-color: #ffffff;
}
.product-target section img {
  width: 320px;
  width: 90%;
  float: left;
  margin: 0 5%;
}
.product-target label {
  width: 100%;
  float: left;
}
.product-target .seleziona-elemento {
  width: 100%;
  float: left;
  font-size: 14px;
  font-weight: 500;
  color: #fd3e70;
}
/*end STEP2*/
/*STEP3*/
.content-step {
  font-family: 'Poppins', sans-serif;
}
.content-step .step-3-mockup-ext img {
  width: 100%;
  float: left;
  border: 15px solid #ffffff;
}
.content-step .leggenda {
  float: left;
  width: 100%;
  font-size: 12px;
  font-weight: 400;
  padding: 2% 0 0 0;
}
.content-step .step3-title {
  float: left;
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  color: #fd3e70;
  text-align: left;
  margin: 0 0 0 0;
  padding: 4px;
}
.content-step .step3-article {
  float: left;
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  color: #313131;
  padding: 4px;
}
.content-step .step3-article strong {
  width: 100%;
  float: left;
  font-size: 14px;
}
.content-step .listino-prezzi {
  text-align: center;
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  color: #fd3e70;
  margin: 2%;
}
.content-step .step-3-nota {
  width: 100%;
}
.content-step .step-3-nota i {
  margin: 0 0 0 0;
}
.content-step .section-consigli {
  float: left;
  width: 100%;
  margin: 3% 0 0 0;
}
.content-step .box-consigli {
  float: left;
  width: 100%;
  font-size: 16px;
  font-weight: 400;
}
.content-step .box-consigli h5 {
  float: left;
  width: 100%;
  color: #51cbd8;
  font-size: 18px;
  font-weight: 700;
}
.content-step .box-consigli h6 {
  float: left;
  width: 100%;
  font-size: 14px;
  font-weight: 600;
}
.content-step .box-consigli text {
  width: 100%;
  float: left;
}
.content-step .box-consigli text .ImgConsigli {
  max-width: 12%;
  float: left;
  padding: 2%;
}
.content-step .box-consigli text strong {
  padding: 1%;
  float: left;
  width: 85%;
}
.content-step .box-consigli text p {
  padding: 0 1%;
  float: left;
  font-size: 14px;
  width: 85%;
}
.content-step h5 i {
  float: left;
  padding: 2% 0;
  font-size: 12px;
  font-weight: 400;
}
.content-step .table-test {
  width: 100%;
  float: left;
}
.content-step .table-test thred tr th {
  float: left;
  padding: 0 0 1% 0%;
  font-size: 18px;
  font-weight: 600;
}
.content-step .table-test tbody tr {
  width: 100%;
  padding: 2% 0;
  background: #F6F6F6;
}
.content-step .table-test tbody tr td {
  border-left: 5px solid #ffffff;
  border-right: 5px solid #ffffff;
  color: #fd3e70;
  font-size: 20px;
  font-weight: 700;
  padding: 10px 0;
}
.content-step .table-test tbody tr .nome-servizio {
  color: #313131;
  font-size: 15px;
  font-weight: 500;
}
.content-step .line {
  width: 100%;
  float: left;
  border-top: 4px solid #DFDFDF;
  margin: 5% 0;
}
.content-step .ricontattami {
  float: left;
  width: 100%;
  background-color: #ffffff;
  padding: 1%;
}
.content-step .ricontattami .h1-ricontattami {
  font-size: 35px;
  font-weight: 700;
  margin: 0;
  color: #fd3e70;
  margin: 2% 0 0 0;
}
.content-step .ricontattami .h2-ricontattami {
  font-size: 18px;
  font-weight: 500;
  padding: 0;
  margin: 0;
}
.content-step .ricontattami .distance {
  width: 100%;
  float: left;
  margin: 3% 0 0 0;
}
.content-step .ricontattami .label-ricontattami {
  float: left;
  width: 100%;
  margin: 1% 0;
  padding: 1% 0;
  font-size: 14px;
  font-weight: 600;
  text-align: left;
}
.content-step .ricontattami .input-ricontattami {
  float: left;
  width: 100%;
  background-color: #ffffff;
  padding: 2% 10px;
  border: 1px solid #E4E4E4;
  color: #313131;
  outline: none !important;
}
.content-step .ricontattami .h2-ricontattami2 {
  font-size: 18px;
  font-weight: 600;
  padding: 0;
  margin: 0;
  color: #51cbd8;
}
/*end STEP3*/
/*STEPEND*/
.img-send {
  width: 100%;
  max-width: 230px;
  padding: 2%;
}
.title-end {
  float: left;
  width: 100%;
  padding: 10px;
  font-size: 25px;
  font-weight: 700;
  margin: 20px 0;
  color: #fd3e70;
}
.article-end {
  float: left;
  width: 100%;
  padding: 2%;
  line-height: 30px;
  color: #313131;
  margin: 2%;
}
.article-end .link-end {
  background-color: #51cbd8;
  color: white;
  font-size: 16px;
  font-weight: 600;
  padding: 10px 100px;
  float: left;
  width: 100%;
  text-align: center;
  margin: 4% 0;
}
/*end STEPEND*/
